httpd-modules-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "David Wortham" <djwort...@gmail.com>
Subject Re: Compiling module against Apache 2.2.4 on Visual C++ .NET
Date Tue, 13 Mar 2007 22:42:42 GMT
Chris,
   I am working on a *NIX environment and not using the newest version of
Apache, but a quick search on Google revealed some issues many people are
having compiling Apache 2.2.2 + on Visual C++ IDEs.  Look into this forum
thread:
http://www.apachelounge.com/forum/viewtopic.php?t=778&highlight=build+apache+mod+ssl++visual+express

Hopefully you can get some use out of this.

Regards,
David Wortham




On 3/13/07, Chris Kukuchka <chrisk@sequoiagroup.com> wrote:
>
> Hello,
>
> I am trying to compile a module against the Apache 2.2.4 codebase using
> Visual C++ .NET.  The compile stops with an error "fatal error RC1107:
> invalid usage."  From what I can tell, I am having trouble with the
> resource compiler not liking some extra quotes.  Is there a way to fix
> this or does this version require a new compiler?
>
> Chris Kukuchka
> Sequoia Group, Inc.
>
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message